<?xml version="1.0" encoding="utf-8"?>
<root xml:space="preserve">
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter</value>
  </resheader>
  <data name="PayIn">
    <value>DEPUNERE</value>
  </data>
  <data name="PayInAndRequiredComment">
    <value>DEPUNERE CU NOTIFICARE OBLIGATORIE</value>
  </data>
  <data name="PayOut">
    <value>RETRAGERE</value>
  </data>
  <data name="PayOutAndRequiredComment">
    <value>RETRAGERE CU COMENTARIU OBLIGATORIU</value>
  </data>
  <data name="PayInOrOut">
    <value>Depunere/retragere</value>
  </data>
  <data name="PleaseInputSum">
    <value>Vă rugăm, introduceţi suma.</value>
  </data>
  <data name="PleaseInputSumThatSatisfiesToLimit">
    <value>Pentru tipul respectiv de depunere/retragere este setată limita. 
Suma necesar să nu depăşească {0}
Vă rugăm, introduceţi suma nu mai mult de {0}</value>
  </data>
  <data name="ThisPayInOutTypeRequiresComment">
    <value>Pentru tipul respectiv de depunere/retragere este necesar notificare obligatorie. 
Vă rugăm, introduceţi notificarea.</value>
  </data>
  <data name="CashRegisterHasNotEnoughCash">
    <value>Suma introdusă depășește suma de numerar din sertarul de bani.</value>
  </data>
  <data name="CashDrawerHasNotEnoughCash">
    <value>Suma introdusă depășește suma de numerar din sertarul de bani.</value>
  </data>
  <data name="ChooseEmployeeForPayIn">
    <value>Selectaţi angajatul pentru introducere</value>
  </data>
  <data name="ChooseSupplierForPayIn">
    <value>Selectaţi furnizorul pentru introducere</value>
  </data>
  <data name="ChooseGuestForPayIn">
    <value>Selectaţi clientul pentru introducere</value>
  </data>
  <data name="ChooseEmployeeForPayOut">
    <value>Selectaţi angajatul pentru retragere</value>
  </data>
  <data name="ChooseSupplierForPayOut">
    <value>Selectaţi furnizorul pentru retragere</value>
  </data>
  <data name="ChooseGuestForPayOut">
    <value>Selectaţi clientul pentru retragere</value>
  </data>
  <data name="NoPayInTypes">
    <value>Nu este setat nici un tip de depunere.</value>
  </data>
  <data name="NoPayOutTypes">
    <value>Nu a fost setat nici un tip de retragere.</value>
  </data>
  <data name="PayInProcessing">
    <value>Se efectuează procedura de depunere</value>
  </data>
  <data name="PayOutProcessing">
    <value>Se efectuează tranzacția de retragere</value>
  </data>
  <data name="SumFromProcessor">
    <value>Faptic</value>
  </data>
</root>